.row.mb-3
  .col
    = link_to new_company_path do
      %button.btn.btn-success.mr-3.float-right
        Adauga
%table.table
  %thead
    %tr
      %th
        Nume
      %th
  %tbody
    - @companies.each do |company|
      %tr
        %td
          = company.title
        %td
          = link_to 'Afiseaza', company_path(company)
          = link_to 'Editeaza', edit_company_path(company)
          = link_to 'Stergeti', company_path(company), method: :delete, data: { confirm: 'Sigur doriti sa stergeti?' }
